/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_FILELIST_CUSTOM_H
#define ECDB_FILELIST_CUSTOM_H

void         ecdb_custom_filelist_directory_set(Ewl_Filelist *fl,
                                                            Ecdb_Source *src);
Ewl_Widget  *ecdb_custom_filelist_new(void);
char *		 ecdb_custom_filelist_selected_file_get(Ewl_Filelist *fl);

#endif
